/*=============================================*/
/*                graphic designer             */
/*          © GIACOMO CHIARI for POINT         */
/*=============================================*/

*, * focus {
	outline: none;
	padding:0;
	margin:0;
	border:0;
}
html {
	overflow-Y: scroll;
	height:100%;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	color:#333;
	text-align:center;
	height:100%;
	background-image:url(../images/bgbody.png);
	background-color:#8bc33f;
}
::selection {
 background:#eee8aa;
 color:#000;
}
::-moz-selection {
 background:#eee8aa;
 color:#000;
}
::-webkit-selection {
 background:#eee8aa;
 color:#000;
}
p {
	text-align:justify;
	line-height:20px;
	margin-bottom:15px;
}
p.readmore {
	text-align:right;
	margin:15px 0 10px 0;
}
p.readmore a {
	font-size:11px;
	padding:4px 8px;
	background-color:#8bc33f;
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
p.readmore a:hover {
	color:#fff;
}
a {
	color:#8bc33f;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
#content a {
	font-weight:bold;
}
#content ul {
	margin-left:25px;
	margin-bottom:15px;
}
#content li {
	list-style-position:inside;
}
h1 {
}
h2 {
	color:#8bc33f;
	display:block;
	border-bottom:1px solid #8bc33f;
	padding:5px 0;
	margin:8px 0 15px 0;
	font-size:24px;
}
h4 {
	color:#ed1c24;
	display:block;
	border-bottom:1px solid #ed1c24;
	padding:5px 0;
	margin:10px 0 5px 0;
	font-size:18px;
}
img.sx {
	float:left;
	margin:0 20px 5px 0;
}
img.dx {
	float:right;
	margin:0 0 5px 20px;
}
img.vert {
	margin:0 0 10px 0;
}
img.oriz {
}
img.bordo {
	border:5px solid #000;
}
hr {
	border-bottom:solid 1px #ccc;
}
#content a:hover img, #bottom a:hover img, #splash a:hover img, #footer a:hover img, .right_home a:hover img {
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;
}
.container {
	width:960px;
	position:relative;
	margin:0 auto;
	padding:0;
	overflow:hidden;
	background-color:#eee8aa;
	-moz-box-shadow: 0 -50px 30px #2f480d;
	-webkit-box-shadow:0 -50px 30px #2f480d;
	box-shadow: 0 -50px 30px #2f480d;
	background-image:url(../images/bgcontent.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	border-bottom-left-radius: 20px;
}
.smussato {
	background-color:#EE7F00;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	padding:5px 15px;
	margin:0 0 15px 0;
}
.smussato p {
	color:#FFF;
	font-weight:bold;
	padding:0;
	margin:0 90px 0 0;
	text-align:right;
	font-style:italic;
}
.flag {
	position:absolute;
	top:3px;
	right:25px;
}
.left {
	width:250px;
	height:auto;
	padding:0;
	margin:0 15px;
	float:left;
	position:relative;
}
#logo {
	margin:0 auto;
	margin:25px 0;
	text-align:center;
}
.facebook_top {
	padding:8px 0 7px 15px;
	background-color:#8bc33f;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
}
#bottoni {
	margin:0 auto 15px auto;
	background-color:#074d2b;
	padding:10px 15px 25px 15px;
	position:relative;
	background-image:url(../images/bgbot.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
}
#bottoni .ux-menu * {
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	height:auto;
	background:none;
	text-decoration:none;
}
#bottoni .ux-menu span {
	display:none;
}
#bottoni li.ux-menu-item-main {
	border-top:1px solid #0e7040;
	border-bottom:1px solid #05311c;
}
#bottoni li.ux-menu-item-main a {
	line-height:30px;
	height:30px;
	width:220px;
	font-weight:bold;
	margin:5px auto;
	text-align:center;
	padding:0;
	text-transform:uppercase;
}
#bottoni li.ux-menu-item-main a:hover {
	border-top-right-radius:5px;
	border-top-left-radius:5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
}
#bottoni li.ux-menu-item-main a.current {
	border-top-right-radius:5px;
	border-top-left-radius:0;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:0;
}
#bottoni li.ux-menu-item101 {
	border-top:none;
}
#bottoni li.ux-menu-item122 {
	border-bottom:none;
}
#bottoni ul.ux-menu-sub {
	width:150px !important;
	background-color:#8bc33f;
	padding:5px 0 0 0;
	margin-top:-1px;
}
#bottoni li.ux-menu-item-level-1 a {
	width:130px;
	height:auto;
	margin:0 5px 5px 5px;
	padding:3px 5px;
	border:none;
	line-height:18px;
}
#bottoni .attivo {
	width:37px;
	height:40px;
	position:absolute;
	left:-7px;
	background-image:url(../images/bgcurrent.png);
	background-repeat:no-repeat;
	z-index:2 !important;
}
#bottoni .attivo.home {
	top:15px;
}
#bottoni .attivo.news {
	top:57px;
}
#bottoni .attivo.produzione {
	top:99px;
}
#bottoni .attivo.scheda {
	top:141px;
}
#bottoni .attivo.fornitura {
	top:183px;
}
#bottoni .attivo.bricchetti {
	top:225px;
}
#bottoni .attivo.eventi {
	top:267px;
}
#bottoni .attivo.partner {
	top:309px;
}
#bottoni .attivo.contatti {
	top:351px;
}
#bottoni .attivo.ordini {
	top:393px;
}
.right {
	overflow:hidden;
	height:auto;
	padding:0;
}
.top {
	margin:0 15px 0 0;
	overflow:hidden;
	height:auto;
	width:665px;
	position:relative;
}
#content {
	padding-bottom:20px;
	margin:0 15px 0 0;
	overflow:hidden;
	height:auto;
	width:665px;
	position:relative;
	text-align:left;
	float:right;
}
#content_wide {
	margin:0 15px 0 0;
	overflow:hidden;
	height:auto;
	width:470px;
	position:relative;
	text-align:left;
	float:left;
}
.right_home {
	margin:0 15px 0 0;
	overflow:hidden;
	height:auto;
	width:180px;
	position:relative;
	text-align:left;
	float:right;
}
.item-page h2 {
	margin-top:0;
	padding-top:0;
}
#bottom {
	width:930px;
	padding:0 0 15px 0;
	margin:0 15px 40px 15px;
	overflow:hidden;
	background-color:#EE7F00;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}
#footer {
	width:960px;
	padding:20px 0 30px 0;
	overflow:hidden;
	margin:0 auto;
	text-align:center;
	background-image:url(../images/bgfooter.png);
	background-repeat:no-repeat;
}
#footer .develop {
	float:right;
	border:none;
	padding:0;
	margin:0 30px 0 0;
}
#footer .develop a {
	text-decoration:none;
	border:none;
	background:none;
}
#footer .numeroverde {
	float:left;
	margin:0 0 0 15px;
	padding:0 15px 0 0;
	border-right:2px dashed #fff;
}
#footer p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	line-height:16px;
	padding:0;
	margin:0 0 0 15px;
	float:left;
	position:relative;
	z-index:3;
}
#footer a {
	text-decoration:none;
	color:#074d2b;
}
#footer a:hover {
	text-decoration:underline;
	color:#fff;
}
/*################# Chrono Form  ######################*/
.custom.introform {
	margin:0;
	padding:15px;
	border-top-right-radius:10px;
	border-top-left-radius:10px;
	background-color:#fff;
}
.contentform {
	margin:0 0 25px 0;
	padding:0 15px 0 15px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	background-color:#fff;
}
.chronoform {
	display:none;
}
.chrono_captcha_input {
	margin-left:170px;
}
.ccms_form_element label {
	font-size:12px;
	width:170px;
}
.cfdiv_submit {
	margin:auto;
	text-align:right;
}
.contattiform .itemBackToTop {
	display:none;
}
.cfdiv_checkbox {
	margin:-8px 0 0 170px;
	padding:0;
}
.cfdiv_checkbox input {
	float:left;
	border:1px solid #999 !important;
}
.cfdiv_checkbox label {
	float:left;
	font-size:11px;
	width:325px;
	font-style:italic;
	color:#999;
	margin-top:8px;
}
input.readmore {
	text-align:right;
	margin:15px 0 15px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	padding:4px 8px;
	background-color:#8bc33f !important;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	border:none;
}
div.small-message {
	margin:0 0 8px 170px;
}
.responso {
	width:auto;
	height:70px;
	margin:0;
	border:1px solid;
	background-position:6px center;
	background-repeat:no-repeat;
	background-color:#e0ffef;
}
.responso h3, .responso p {
	margin:15px 0 0 75px !important;
}
.responso h3 {
	font-size:18px;
}
.responso p {
	font-size:16px !important;
	margin-top:3px !important;
}
.si {
	border-color:#0C6;
	color:#0C6;
	background-image:url(../images/yes.png);
}
.si p {
	color:#0C6;
}
/*#####################################################*/
/*######## IE6 ###############*/
.ie6 #ie6, .ie7 #ie6 {
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	height: auto;
	width: 100%;
	filter: alpha(opacity=90);
	background: #fff;
	border-bottom: 4px solid #999;
	z-index: 1001;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}
.ie6 #ie6 div, .ie6 #ie6 div.logo, .ie7 #ie6 div, .ie7 #ie6 div.logo {
	width: auto;
	height: auto;
	margin:20px 100px 20px 100px;
	color: #333;
	padding-left: 256px;
}
.ie6 #ie6 div.logo, .ie7 #ie6 div.logo {
	background: transparent url('../images/ie7.gif') no-repeat 0 0;
}
.ie6 #ie6 h2, .ie7 #ie6 h2 {
	color: #ff0000;
	margin-bottom: 10px;
	font-size:24px;
	line-height:normal;
}
.ie6 #ie6 h3, .ie7 #ie6 h3 {
	color: #4574A1;
	margin-bottom: 20px;
	font-size:18px;
	line-height:normal;
}
.ie6 #ie6 p, .ie7 #ie6 p {
	line-height: 22px;
	margin-bottom:10px;
	font-size:16px;
}
.ie6 #ie6 a, .ie7 #ie6 a {
	color:#fff;
	background-color:#f00;
	font-weight:bold;
	text-decoration:none;
}
.ie6 #ie6 a:hover, .ie7 #ie6 a:hover {
	color:#f00;
	background:none;
}
